@font-face {
    font-family: 'quicksandlight';
    src: url('../font/quicksand_kit/quicksand-light-webfont.eot');
    src: url('../font/quicksand_kit/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/quicksand_kit/quicksand-light-webfont.woff') format('woff'),
         url('../font/quicksand_kit/quicksand-light-webfont.ttf') format('truetype'),
         url('../font/quicksand_kit/quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'geosanslightregular';
    src: url('../font/geosanslight-webfont.eot');
    src: url('../font/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/geosanslight-webfont.woff') format('woff'),
         url('../font/geosanslight-webfont.ttf') format('truetype'),
         url('../font/geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, 
body{
margin:0;
padding:0;
height:100%;
}

#all_page{
 min-height: 100%;
 position: relative;
}



@media (min-width: 979px) { /*pour avoir le menu collé en haut lorqu'on passe en mode tablette)*/
body {
    /*padding-top: 80px;/*pour le menu fixe 105px*/
	/*margin-top:150px; *//*pour le menu fixe 105px*/
}
}
/*.page-header{
	padding:25px 0;
	margin:0;
	position:fixed;
	border-bottom: 1px solid #E6418D;
	background: none repeat scroll 0 0 #FFFFFF;
	filter: none;
	box-shadow: inset 0px -2px 3px -2px rgba(0, 0, 0, 0.2),  0px 2px 3px -2px rgba(0, 0, 0, 0.2);/*ombre interne et externe bordure*/
/*}*/

#nom{
font-size:18px;
font-family: geosanslightregular,serif;
color:#000000;
line-height:20px;
margin-left:10px;
vertical-align:middle;
display:inline-block;
text-align:center;
text-transform:none;
font-weight:normal;
text-shadow:none;
}

#nom span{
letter-spacing:4px;
}

.navbar #logo{
height:55px;
width:85px;
display:block;
float:left;
background: url("../images/logo_alice_2.svg") no-repeat scroll center rgba(0, 0, 0, 0);
}

.navbar #logo:hover{
	background: url("../images/logo_test_anim_2.gif") no-repeat scroll center rgba(0, 0, 0, 0);/*logo animé*/
}

.navbar .brand {
	height: auto;
	line-height:55px;
	/*width: 85px;*/
	/*padding-bottom: 8px;*/
	/*margin-top: 0;*/
	margin:0;/*pour le menu fixe 105px*/
	padding:0;/*pour le menu fixe 105px*/
}



.navbar .navbar-inner {
	background: none repeat scroll 0 0 #FFFFFF;
    filter: none;
	/*padding:25px 0;/*pour le menu fixe 105px, annule les marges de gauches et droites de 5px pour les écrans de largeur maximum 979px*/
	padding-top:25px;
	padding-bottom:25px;
    /*height: 80px;*/
	border: 1px solid #E6418D;/*couleur bordure menu horizontal*/
	border-width: 0 0 1px;/*épaisser bordure menu horizontal*/
	box-shadow: inset 0px -2px 3px -2px rgba(0, 0, 0, 0.2),  0px 2px 3px -2px rgba(0, 0, 0, 0.2);/*ombre interne et externe bordure*/
	
}

.navbar .nav {
    /*margin-top: 20px; /*pour le menu fixe 105px*/
}

.navbar .nav > li > a {
    color: #333333;
    /*padding: 10px 10px 11px;*/
	padding: 0 0 0 20px;/*pour le menu fixe 105px*/
    text-shadow: none;
	line-height:55px;
}

.navbar .nav > li > a:hover {
    color: #E6418D;
}
/*Demander à kevin difference avec les paramètres du dessous*/
/*.navbar .nav > li.active > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #E6418D;
	box-shadow: none;
}
.navbar .nav > li.active > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #E6418D;
	box-shadow: none;
}*/

/*Style du bouton survolé*/
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #E6418D;
  text-decoration: none;
  background-color: #ffffff;
  box-shadow: none;
}
a:hover, 
a:focus{
	text-decoration:none;
	outline: 0; /*enlève la bordure en pointillés*/
}

.navbar .btn-navbar {
	background-color: rgba(0,0,0,0);/*change la couleur de fond du menu*/
    background-image: none;/*Pour intervenir sur un dégradé*/
    border-color: rgba(0, 0, 0,0);/*change la couleur de fond de la bordure*/
	box-shadow: none;/*effet d'ombre*/
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);/*je ne sais pas sur quelle ombre cela intervient)*/
}


.navbar .btn-navbar .icon-bar {
    background-color: #000000;/*couleur des traits du menu*/
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}

.navbar .btn,
.navbar .btn-group {
  margin-top: 15px;/*annule la marge de 5px. J'hésite entre 14px et 15px*/
}

.navbar {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
	/*height: auto;*/
   /* margin-bottom: 0;*/
	
}

.langue {
line-height:55px;
display:block;
}

.langue a{
color:#000;
}

.lng{
	/*border: 3px solid #555;*/
    /*border-radius: 50%;*/
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
	font-weight:400;
	text-transform:none;
	/*line-height:30px;
	height: 30px;
    width: 30px;*/
	text-align:center;
}

.lng:hover,
.lng.active_on
{
color: #000000;
border-bottom: 1px solid #E6418D;
}

.bar{
border-right: 1px solid #000000;
padding-left:10px;
}
.navbar .nav > li > .last-occurent{
margin-right:60px;
}
.last-item{
margin-left:10px;
}
/*.cut{
overflow:hidden;
height:300px;
}*/
[class*="span"] {
 /*background-color: lightgreen;*/
 margin-bottom: 20px;
 /*line-height: 80px;*/
 /*text-align: center;*/
}
/*[class="span10"] {
 background-color: green;
}*/

/*[class="span4"]{
background-color:#8FC053;
/*height:300px;*/
/*}*/

/*[class="span8"]{
background-color: #1873BA;
/*height:300px;*/
/*}*/


/*.container{
width:1200px;
margin-top:50px;
}*/

.bouton{
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 600;
color: #fff;
background-color: #e6418d;
padding: 10px 20px;
border: none;
border-radius: 50px;
transition : 1000ms;
transform: translateY(0);
cursor: pointer;
width: auto;
}

.bouton:hover{
transition : 1000ms;
color: #fff;
padding: 10px 30px;
transform : translateY(-0px);
}

#home_page{
margin-top:150px;
padding-bottom:80px;
}

#bandeau{
background: url('../images/motif_1_1.png');
background-repeat: repeat-x;
background-position: bottom;
height:400px;
overflow: hidden;/*à revoir*/
/*margin-bottom:10px;*/
position: relative;/*à revoir*/
/*width: 100%;*//*à revoir*/
-moz-background-size: 100px 100px;
-o-background-size: 100px 100px;
-webkit-background-size: 100px 100px;  
background-size:75px 75px;/*pour qualité écran rétina*/
}

.arrow{
background: url('../images/arrow_2.png');
background-repeat:repeat-x;
opacity: 0.5;
background-size: 75px;

padding-top:70px;


/*background-color:#B8D2EB;*/

}

.wrap{
	
	box-shadow: -10px 0 0px 0px rgba(230, 65, 141, 0), 10px 0 0px 0px rgba(230, 65, 141, 0);
	-webkit-box-decoration-break: clone;/* I had to update this code when Firefox 32 dropped. Firefox requires box-decoration-break: clone; because the default is box-decoration-break: split;.*/
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
	
}
.surlignage{
background-color: rgba(230, 65, 141, 0);
/*font-weight: bold;*/
position:relative;
/*font-size:60px;
line-height:60px;*/
/*padding: 0 10px;*/

}
#welcome{
font-family: 'Open Sans', sans-serif;
font-weight: 300;
color:#000000;
}

#enjoy{
font-family: 'Open Sans', sans-serif;
font-weight:800;
font-stretch: 75%;
letter-spacing:2px;
font-size:55px;
line-height: 55px;
color:#000000;
}

#expertise{
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-stretch: 75%;
line-height: 20px;
font-size:20px;
color:#000000;
}

#hello{
/*padding-left: 45px;*/
padding-top:5%;
text-align: center;
}

#hello h1{
font-size:60px;
line-height:60px;
margin:0;
}

.section .container{
padding-top:90px;
padding-bottom:90px;
/*text-align:justify; à voir*/
}

/*-----------------------section work--------------------------------------*/

h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.block-2 {
position:relative;
}

.block-2 a{
 position: absolute;
    top: 0px;
    width: 100%;
	height:100%;
	left: 0;
}

.block-2 .play-hover{
    left: 0;
    position: absolute;
    top: 0px;
    width: 100%;
	height:100%;
	display:none;
}

.block-2:hover .play-hover{
	display:block;
}

.block-2 .hover-effect-2{
	background-color: rgba(230, 65, 141, 0.9);
    left: 0;
    position: absolute;
    top: 0px;
    width: 100%;
	height:100%;
	opacity:0;
	overflow:hidden;
}


.block-2 .hover-effect-2:hover {
	Z-index:1000;
	opacity:1;
	transition: opacity 0.4s ease 0s;
	-webkit-transition: opacity 0.4s ease 0s;
	-moz-transition: opacity 0.4s ease 0s;
	-ms-transition: opacity 0.4s ease 0s;
	-o-transition: opacity 0.4s ease 0s;
}

.block-2 .hover-effect-2 .info {
	display: block;
	position: absolute;
	z-index: 100;
	text-align: center;
	color: #ffffff;
	text-transform:uppercase;
	font-family: 'Open Sans',sans-serif;
	font-stretch: 75%;
	font-weight: 800;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.block-2 .hover-effect-2:hover .info {
	top: 50%;
	margin-top: -110px;
	opacity: 1;
}

.info h2{
font-size: 30px;
line-height:30px;
font-weight: 800;
padding: 10px 0;
margin:0;
text-transform:uppercase;
color: #FFFFFF;
font-stretch: 75%;
font-family: 'Open Sans',sans-serif;
}

.info p{
font-size: 18px;
font-weight:800;
color:#FAF8F4;
margin:0;
font-family: 'Open Sans',sans-serif;
font-stretch: 75%;
text-transform:uppercase;
}

.block-2 .plus_icone {
	border: 5px solid #FFFFFF;
    border-radius: 60px 60px 60px 60px;
	color: #FFFFFF;
	font-weight: 700;
	height: 60px;
	line-height: 58px;
    text-align: center;
    width: 60px;
	font-family: 'Open Sans',sans-serif;
	font-size:50px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

/*------------------------section skills------------------------------------*/
#skills .span4 img{
max-width:200px;
}

#skills .span4{
margin-bottom: 60px;
}

#skills{
margin-top:120px;
background-color:#F08DBB;
text-align:center;
}
#skills .round_icon{
margin: 0 auto;
}

/*#skills #identity {
padding:0;
height:100%;
}*/

#skills h4{
  color: #FFFFFF;
    font-family: "Open Sans",sans-serif;
	font-stretch: 75%;
    font-size: 25px;
	line-height: 30px;
    font-weight: 800;
    letter-spacing: 1px;
	text-transform:uppercase;
	margin:35px 0 20px 0;
}

#skills p {
   color: #FFFFFF;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 400;
	line-height:24px;
}
/*------------------------section profile-----------------------------------*/
#Profile{
background-color:#ED7AAF;
/*height:380px;*/
padding: 90px 0;
}
#profile_img{
height:200px;
padding:0;
}

#border_round_icon{
border: 10px solid #F6F8F3;
}
/*------------------------section contact----------------------------------*/
#CONTACT{
background-color:#EB67A4;
/*height:380px;*/
padding:10px 0;
}



.round_icon{
background-color: rgba(255, 255, 255, 1);
border: 10px solid #000000;
border-radius: 100% 100% 100% 100%;
height: 200px;
text-align: center;
width: 200px;
overflow:hidden;
}
.round_icon img{
height:100px;
padding-top:50px;
}

.section h2 {
color:#ffffff;
margin-bottom:30px;
font-family:'Open Sans', sans-serif;
font-weight:400;

}



/*------------------------content page-------------------------------------*/
.content-page{
 padding-top:145px;
 padding-bottom:80px;   /* Height of the footer */
}


.side-block.affix-bottom {
  bottom:120px;
  position: absolute;

 
}

.hidden-phone .content-title{
	
	padding: 50px 0 0 20px;
}


.content-title h2{
font-size: 30px;
line-height:30px;
font-weight: 300;
padding: 10px 0 10px 0; /*hésite entre 10 et 15 20px pour le top*/
margin:0;
text-transform:uppercase;
color: #000000;
font-family: 'Open Sans',sans-serif;
font-stretch: 75%;
}

.content-title p{
font-size: 18px;
font-weight:800;
color:#000000;
margin:0;
font-family: 'Open Sans',sans-serif;
font-stretch: 75%;
text-transform:uppercase;
padding-bottom: 20px;
}

.content-title .content-page-info{
	font-size: 14px;
	font-weight:400;
	color:#000000;
	font-family: 'Open Sans',sans-serif;
	text-align:left;
	text-transform: none;
	
}

.content-page img{
	margin-bottom:20px;
}

.content-page .hidden-phone .btn-group{
	float:right;
}
.content-page .side-block{
	width: 300px;
}
.content-page .btn-group .btn_style{
	margin-left:10px;
	padding:0;
	/*border: 3px solid #666666;
    border-radius: 50%;
	color: #666666;
	font-weight: 700;*/
	height: 41px;
	/*line-height: 35px;
    text-align: center;*/
   width: 41px;
	/*font-family: 'Open Sans',sans-serif;
	font-size:20px;*/
	display:inline-block;
}

.content-page .btn-group .next{
font-weight:800;
}

.content-page .btn-group .first{
	margin-left:0;
}

/*.content-page .hidden-phone .btn-group .btn_style:hover{
color: #333333;
border: 3px solid #333333;
}*/

.content-page-details{
	list-style:none;
	margin: 0;
	font-size: 18px;
	font-weight:300;
	color:#000000;
	font-family: 'Open Sans',sans-serif;
	font-stretch: 75%;
	text-align:left;
}

.content-page-details li {
	padding:10px 0;
	border-top: 1px dotted #666666;
}

.content-page-details li span {
	font-family: 'Open Sans',sans-serif;
	font-stretch: 75%;
	font-weight:800;
	color:#666666;
}
/*.content-page-footer{
margin-top:100px;
}*/

footer{
/*width:100%;*/
background-color:#E6418D;
height: 80px;
position:absolute;
bottom:0;
width:100%;
}

footer p{
font-family:'Open Sans', sans-serif;
font-size:16px;
color:#ffffff;
line-height:80px;
vertical-align:middle;
font-weight:300;
margin:0;
}
@media (min-width: 1200px) {
.cut{
overflow:hidden;
height:100%;
}

.block .overlay{
height:370px;
}

.content-page .side-block{
	width: 370px;
}

}


@media (min-width: 980px) and (max-width: 1199px) {


.block .overlay{
height:300px;
}
}

@media (max-width: 980px) {/*la taille du menu horizontal s'adapte à la largeur de l'écran)*/

.navbar {
    height: auto;
    margin-bottom: 0;
}
.navbar .brand {
    margin-top: 0;
	/*padding-left:20px;*//* apperement non*/
}
.navbar .navbar-inner {
    height: auto;
}

.navbar .nav > li > a:hover {
    color: #E6418D;
}


.langue{
border-radius:3px;
padding-left:20px;
}
.langue:hover{
background-color:#f2f2f2;
}

#bandeau{
/*margin-top:100px;*/
/*margin-top:125px;*//*pour le menu fixe 105px*/
}
}
/*Phones to landscape and desktop*/
@media(max-width:979px){
	.navbar-fixed-top,
	.navbar-fixed-bottom{
	  position: fixed;	/*annule position:stactic; de bootstrap-responsive*/
	}
	
	/*une marge de 12px à gauche permet d'aligner le logo avec les autres éléments de la page, sachant que le menu à déjà une marge intérieure de 5px*/
	.navbar .brand {
    padding-right: 10px;
    padding-left: 12px;
	}
	
}

@media (min-width: 768px) and (max-width: 979px) {
/*enlever le padding pour les tablets format portrait*/
  .navbar .nav > li > .last-occurent{
margin-right:0px;
}


.block .overlay{
height:228px;
}

.content-page .side-block{
	width: 228px;
}
}       
                                             
@media (max-width: 767px) {

/*Enlève les marges de -20px de bootstrap-responsive.css*/
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-right: 0px;
    margin-left: 0px;
  }
  

/*avoir des marge de 20px pour tous les container*/  
.container {
    padding-left: 20px;
    padding-right: 20px;
}


/*C'était surement pour avoir le menu aligné avec les spans"*/
/*.navbar .container{
width:auto;
}*/


.block .overlay{
overflow:hidden;
max-height:380px;
}

.block .overlay{
height:200px;
}

.span8 .info {
	margin: 20px 0 0 0;
}

.span8 .plus_icone {
	margin-top:10px;	
}

#bandeau{
/*margin-left:-20px;
margin-right:-20px;*/
height:360px;
}

#hello h1{
font-size:55px;
line-height:60px;
margin:0;
}

/* make this items full-width (remove body padding) */
/*  .arrow, .section, .content-page, footer {
    margin-left: -20px;
    margin-right: -20px;
  }*/
  
.section .container{
padding-top:40px;
padding-bottom:40px;
text-align:center;
}

.section .span6{
margin-bottom:30px;
}

.round_icon{
display:block;
margin:0 auto;
}

.section h2 {
color:#ffffff;
font-size:25px;
margin-bottom:25px;
line-height:30px;
}



#skills{
	margin-top: 80px;
}
}

/* Landscape phones and down */
@media (max-width: 480px){
/*diminue la hauteur du menu*/
.navbar .navbar-inner {
	padding-top: 15px;
	padding-bottom: 15px;
}

/*diminue la taille du logo*/
.navbar #logo{
	height:50px;
	width:77px;
	display:block;
	float:left;
	background: url("../images/logo_mobile.svg") no-repeat scroll center rgba(0, 0, 0, 0);
}

.navbar #logo:hover{
	background: url("../images/logo_mobile.svg") no-repeat scroll center rgba(0, 0, 0, 0);/*logo animé*/
}

.navbar .btn,
.navbar .btn-group {
  margin-top: 10px;/*annule la marge de 5px. J'hésite entre 14px et 15px*/
}

#home_page{
margin-top:110px;
}

#bandeau{
height:250px;
}

#welcome{
	font-size: 40px;
	line-height: 40px;
}

#enjoy{
	font-size: 30px;
	line-height: 30px;
}

#expertise{
	font-size: 16px;
	font-weight: 16px;
}

#hello h1{
font-size:30px;
line-height:45px;
margin:0;
}

#enjoy {
font-size:25px;
}

/*.arrow{
padding-top:80px;
}*/
/*.hidden-phone {
    display: none !important;/*cache le nom de la compagnie à partir des écrans de 480px de large*/
/*}*/

.block-2 .plus_icone {
	margin-top:10px;
	border: 4px solid #FFFFFF;
    border-radius: 50%;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	height: 55px;
	line-height: 53px;
    width: 55px;
	font-size:35px;	/*j'hésite avec 40px*/
}

.block-2 .hover-effect-2:hover .info {
	margin-top:-64px;
}

.block-2 .info h2{
 padding:5px 0;
 font-size:25px;
}
}
